Subject: Re: [PATCH 0/3] Build improvements for clar

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Nov 2024 07:52:44 +0900

Patrick Steinhardt <[email-masked]> writes:

> So I'll take the VERBATIM and line wrapping suggestions, but for now
> keep the shell script. I'll adapt though if you think that this is too
> much of an abomination.

I do not expect me to be editing the awk script buried inside a
shell string literal myself, so it is more or less a "meh" to me,
but once people start iterating, they may find it irritating that
their favourite editor do not help them with its "awk" mode while
editing the script.  Once that happens, they may split the script
out themselves.  Before that, I do not deeply care ;-)

Thanks.